package com.platform.yijia.param.response;

public class JhPayResponseParameter {
    private String bizCode; //业务返回码 0000成功
    private String bizMsg; //业务返回信息  成功 当返回码 0000 以下信息返回
    private String sxfUuid; //落单号，供退款和退款查询使用
    private String ordNo; //商户订单号
    private String uuid; //随行付订单号
    private String prepayId; //微信预下单 id
    private String payAppId; //微信 appId
    private String payTimeStamp; //微信 timeStamp
    private String paynonceStr; //微信 nonceStr
    private String payPackage; //微信 package
    private String paySignType; //微信 signType
    private String paySign; //微信 sign
    private String partnerId; //微信 partnerid
    private String redirectUrl; //银联定向跳转地址
    private String source; //支付宝渠道可选上送，该参数是支付宝分配给下游的识别号，2088 开头的一串 16 位数字 ；微信渠道不需 要该参数。

    public String getBizCode() {
        return bizCode;
    }

    public void setBizCode(String bizCode) {
        this.bizCode = bizCode;
    }

    public String getBizMsg() {
        return bizMsg;
    }

    public void setBizMsg(String bizMsg) {
        this.bizMsg = bizMsg;
    }

    public String getSxfUuid() {
        return sxfUuid;
    }

    public void setSxfUuid(String sxfUuid) {
        this.sxfUuid = sxfUuid;
    }

    public String getOrdNo() {
        return ordNo;
    }

    public void setOrdNo(String ordNo) {
        this.ordNo = ordNo;
    }

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getPrepayId() {
        return prepayId;
    }

    public void setPrepayId(String prepayId) {
        this.prepayId = prepayId;
    }

    public String getPayAppId() {
        return payAppId;
    }

    public void setPayAppId(String payAppId) {
        this.payAppId = payAppId;
    }

    public String getPayTimeStamp() {
        return payTimeStamp;
    }

    public void setPayTimeStamp(String payTimeStamp) {
        this.payTimeStamp = payTimeStamp;
    }

    public String getPaynonceStr() {
        return paynonceStr;
    }

    public void setPaynonceStr(String paynonceStr) {
        this.paynonceStr = paynonceStr;
    }

    public String getPayPackage() {
        return payPackage;
    }

    public void setPayPackage(String payPackage) {
        this.payPackage = payPackage;
    }

    public String getPaySignType() {
        return paySignType;
    }

    public void setPaySignType(String paySignType) {
        this.paySignType = paySignType;
    }

    public String getPaySign() {
        return paySign;
    }

    public void setPaySign(String paySign) {
        this.paySign = paySign;
    }

    public String getPartnerId() {
        return partnerId;
    }

    public void setPartnerId(String partnerId) {
        this.partnerId = partnerId;
    }

    public String getRedirectUrl() {
        return redirectUrl;
    }

    public void setRedirectUrl(String redirectUrl) {
        this.redirectUrl = redirectUrl;
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }
}
